﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub MG369XB (2 yr) Pwr Lvl Tests >19 dBm /ML2437
DATE:                  2008-10-21 12:30:00
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       60
CONFIGURATION:         Anritsu ML2437A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        MG369XB
#
#  Compatibility:
#        MET/CAL 7.20E or later
#
#  Subprocedures:
#        Sub MG369XB (2 yr) Power Level Test /ML2437
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force procedure header to include references used in
# subprocedure.
  1.001  IF           0
  1.002  ML2437       Reset
  1.003  ENDIF

  1.004  MATH         Freq = ENGR_NSD(@FreqGHz, "GHz", 3)

  1.005  IF           (@MaxPower >= +25) && (@FreqGHz < 50.0)
  1.006  MATH         @LvldBm = 25
  1.007  HEAD         POWER LEVEL ACCURACY: [V @LvldBm] dBm @ [V Freq]
  1.008  CALL         Sub MG369XB (2 yr) Power Level Test /ML2437
  1.009  ENDIF

  1.010  IF           (@MaxPower >= +20) && (@FreqGHz < 50.0)
  1.011  MATH         @LvldBm = 20
  1.012  HEAD         POWER LEVEL ACCURACY: [V @LvldBm] dBm @ [V Freq]
  1.013  CALL         Sub MG369XB (2 yr) Power Level Test /ML2437
  1.014  ENDIF

  1.015  HEAD
  1.016  END
